Pwnage Tool Questions!?!?!?!

Discussion in 'Jailbreaks and iOS Hacks' started by RickyD53, Oct 4, 2009.

  1. RickyD53 macrumors regular

    Joined:
    Jun 16, 2009
    Location:
    Union City, CA
    #1
    i mistakenly updated my 3GS to 3.1 and my phone was jailbroken on 3.0 using purplerain. I saw that pwnage tool can jailbreak the 3GS but it says only if it was pwned on 3.0 or 3.0.1. If i jailbroke with purplerain at 3.0, is that the same thing as pwning it? any help is appreciated.
     
  2. Rolala macrumors newbie

    Joined:
    Sep 11, 2009
    #2
    Do you have your ECID file stored on Cydia server? This will allow you to downgrade your phone to 3.0 . Otherwise no solution atm. Just wait for the new tool for 3.1 OTB.
     
  3. RickyD53 thread starter macrumors regular

    Joined:
    Jun 16, 2009
    Location:
    Union City, CA
    #3
    im not sure. would that have been done automatically?
     
  4. Rolala macrumors newbie

    Joined:
    Sep 11, 2009
    #4
    U have to go to Cydia and hit "Make my life easier" when u still have ur jailbreak.

    If u didn't do this sorry there's no solution atm.
     
  5. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #5
    Yea, you have to be "currently" JB. A past JB that was wiped out doesn't help you.
     

Share This Page